/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The curent version could not be removed. You should perform the installation from an account that has write permissions to the applications folder." = "Nykyistä versiota ei voitu poistaa. Suorita asennus käyttäjätilillä, jolla on kirjoitusoikeudet Ohjelmat-kansioon.";

/* No comment provided by engineer. */
"The installation of the new version of Amadeus failed!" = "Amadeus-ohjelman uuden version asennus epäonnistui!";

/* No comment provided by engineer. */
"The new version could not be moved to the correct location." = "Uutta versiota ei voitu siirtää oikeaan paikkaan.";